<!DOCTYPE html>
<html>


<head>
<meta charset="utf-8">
<title>Aaryan Homes  | Constructions</title>
<!-- Stylesheets -->
<link href="assets/css/bootstrap.css" rel="stylesheet">
<link href="assets/css/style.css" rel="stylesheet">
<link href="assets/css/responsive.css" rel="stylesheet">

<link href="https://fonts.googleapis.com/css2?family=Inter:wght@100;300;400;500;600;700;800;900&amp;family=Nunito+Sans:wght@200;300;400;600;700;800;900&amp;display=swap" rel="stylesheet">

<!-- Color Switcher Mockup -->
<link href="assets/css/color-switcher-design.css" rel="stylesheet">

<!-- Color Themes -->
<link id="theme-color-file" href="assets/css/color-themes/default-color.css" rel="stylesheet">

<link rel="shortcut icon" href="img/logo.png" type="image/x-icon">
<link rel="icon" href="img/logo.png" type="image/x-icon">

<!-- Responsive -->
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">

</head>

<body class="hidden-bar-wrapper">

<div class="page-wrapper">
 	
	
 	<!-- Header Style One / Two -->
    <header class="main-header header-style-two">
    	
		<!-- Header Top Two -->
        <div class="header-top-two">
            <div class="auto-container">
                <div class="inner-container clearfix">
					<!-- Top Left -->
					<div class="top-left clearfix">
						<div class="button-box">
							<a class="theme-btn contact-btn" href="#">Get a quote</a>
						</div>
						<ul class="info-links">
							<li><span class="icon flaticon-call"></span> Phone: <a href="tel:+919880053505">+919880053505</a></li>
							<!-- <li><span class="icon flaticon-email-2"></span>Email: <a href="mailto:info@aaryanhomes.in">info@aaryanhomes.in</a></li> -->
							<li><a href="img/305023112415q - aaryan homes - iso 9001-2015.pdf" id="isoos">We are a <b>ISO 9001:2015 </b>Certified company</a></li>	
						</ul>
					</div>
					
					<!-- Top Right -->

					
					
                    <div class="top-right pull-right clearfix">
						<!-- Social Box -->
						<ul class="social-box">
							<li class="follow">Follow us:</li>
							<li><a href="https://www.facebook.com/" class="fa fa-facebook-f"></a></li>							
							<li><a href="https://www.linkedin.com/" class="fa fa-linkedin"></a></li>
							
						</ul>
                    </div>
					
                </div>
            </div>
        </div>
		
		<!-- Header Upper -->
        <div class="header-upper">
            <div class="auto-container">
                <div class="clearfix">
                    
                    <div class="pull-left logo-box">
                        <div class="logo"><a href="index.php"><img src="img/logo.png" alt="" title=""></a></div>
                    </div>
                    
					<div class="nav-outer clearfix">
						<!-- Mobile Navigation Toggler -->
						<div class="mobile-nav-toggler"><span class="icon flaticon-menu"></span></div>
						<!-- Main Menu -->
						<nav class="main-menu navbar-expand-md">
							<div class="navbar-header">
								<!-- Toggle Button -->    	
								<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
									<span class="icon-bar"></span>
									<span class="icon-bar"></span>
									<span class="icon-bar"></span>
								</button>
							</div>
							
							<div class="navbar-collapse collapse clearfix" id="navbarSupportedContent">
								<ul class="navigation clearfix">
									<li class="dropdown"><a href="index.php">Home</a>
										
									</li>
									<li class="dropdown"><a href="about.php">About Us</a>
										
									</li>

									<li class="dropdown"><a href="projects.php">Projects</a>
										
									</li>
									<li class="dropdown"><a href="services.php">Services</a>
										
									</li>

									<li class="dropdown"><a href="packages.php">Packages</a>
										
									</li>


									<li class="dropdown"><a href="certificate.php">Certificates</a>
										
									</li>								
									
									
									<li class="dropdown"><a href="contact.php">Contact Us</a>
										
									</li>
									
									
									
									
								</ul>
							</div>
						</nav>
						
						<!-- Main Menu End-->
						<div class="outer-box clearfix">
							
							
							<!-- Nav Btn -->
							<div class="nav-btn navSidebar-button"><span class="icon flaticon-menu-2"></span></div>
								
						</div>
						
					
					</div>
					
                </div>
            </div>
        </div>
        <!--End Header Upper-->
		
		<!-- Sticky Header  -->
        <div class="sticky-header">
            <div class="auto-container clearfix">
                <!--Logo-->
                <div class="logo pull-left">
                    <a href="index.html" title=""><img src="img/logo.png" alt="" title=""></a>
                </div>
                <!--Right Col-->
                <div class="pull-right">
				
                    <!-- Main Menu -->
                    <nav class="main-menu">
                        <!--Keep This Empty / Menu will come through Javascript-->
                    </nav>
					<!-- Main Menu End-->
					
					<!-- Mobile Navigation Toggler -->
					<div class="mobile-nav-toggler"><span class="icon flaticon-menu"></span></div>
					
                </div>
            </div>
        </div><!-- End Sticky Menu -->
    
		<!-- Mobile Menu  -->
        <div class="mobile-menu">
            <div class="menu-backdrop"></div>
            <div class="close-btn"><span class="icon flaticon-multiply"></span></div>
            
            <nav class="menu-box">
                <div class="nav-logo"><a href="index.php"><img src="img/logo.png" alt="" title=""></a></div>
                <div class="menu-outer"><!--Here Menu Will Come Automatically Via Javascript / Same Menu as in Header--></div>
            </nav>
        </div><!-- End Mobile Menu -->
	
    </header>
    <!-- End Main Header -->
	
	<!-- Sidebar Cart Item -->
	<div class="xs-sidebar-group info-group">
		<div class="xs-overlay xs-bg-black"></div>
		<div class="xs-sidebar-widget">
			<div class="sidebar-widget-container">
				<div class="widget-heading">
					<a href="#" class="close-side-widget">
						X
					</a>
				</div>
				<div class="sidebar-textwidget">
					
					<!-- Sidebar Info Content -->
					<div class="sidebar-info-contents">
						<div class="content-inner">
							<div class="logo">
								<a href="index.php"><img src="img/logo.png" alt="" /></a>
							</div>
							
							<div class="contact-info">
								<h4>Contact Info</h4>
								<ul class="list-style-one">
									<li><span class="icon fa fa-location-arrow"></span>No 65, 2nd cross, P&T Colony, R.T.Nagar, Bangalore-560032</li>
									<li><span class="icon fa fa-phone"></span>+919880053505</li>
									<li><span class="icon fa fa-envelope"></span>info@aaryanhomes.in</li>
									
								</ul>
							</div>
							<!-- Social Box -->
							<ul class="social-box">
								<li><a href="https://www.facebook.com/" class="fa fa-facebook-f"></a></li>								
								<li><a href="https://www.linkedin.com/" class="fa fa-linkedin"></a></li>
								<li><a href="https://youtube.com/" class="fa fa-youtube-play"></a></li>
							</ul>
						</div>
					</div>
					
				</div>
			</div>
		</div>
	</div>
	<!-- END sidebar widget item -->
